<div class="p-formgrid grid">
  <div class="col-12">
    <p-card *ngIf="wasteLocation">
      <table>
        <thead>
          <tr>
            <th class="table-header" colspan="2">
              Abholegebiet: {{ wasteLocation.street }}
            </th>
          </tr>
        </thead>
        <tr>
          <td>Stadt:</td>
          <td>{{ wasteLocation.city }}</td>
        </tr>
        <tr>
          <td>Straße:</td>
          <td>{{ wasteLocation.street }}</td>
        </tr>
        <tr>
          <td>Termine:</td>
          <td>
            <ul>
              <li *ngFor="let wasteDate of wasteLocation.wasteDates">
                {{ wasteService.formatDate(wasteDate.date) }} :
                {{ wasteService.getWasteTypeDescription(wasteDate.wasteType) }}
              </li>
            </ul>
          </td>
        </tr>
      </table>
    </p-card>
  </div>
</div>
